/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Projetos jet smart tiles (:hover) **/
#projetos .jet-smart-tiles__box:hover .jet-smart-tiles__box-title {
	visibility: visible !important;
}

/** Geral >> Projetos jet smart tiles box title **/
#projetos .jet-smart-tiles__box-title {
	visibility: hidden !important;
}

/** Geral >> Coluna Projeto **/
.coluna-projeto:hover .titulo-projeto {
	visibility: visible !important;
}

/** Geral >> Titulo Projeto **/
.titulo-projeto {
	visibility: hidden !important;
}

